Anaheim Ducks:
- AnaheimDucks:664662835044810772
Arizona Coyotes:
- ArizonaCoyotes:664662837490221059
Boston Bruins:
- BostonBruins:664662840719966211
Buffalo Sabres:
- BuffaloSabres:664662843672756224
Calgary Flames:
- CalgaryFlames:664662846638129162
Carolina Hurricanes:
- CarolinaHurricanes:664662849058242577
Chicago Blackhawks:
- ChicagoBlackhawks:664662852572938270
Colorado Avalanche:
- ColoradoAvalanche:664662856507064330
Columbus Blue Jackets:
- ColumbusBlueJackets:664662860088999936
Dallas Stars:
- DallasStars:664662863348105226
Detroit Red Wings:
- DetroitRedWings:664662866359484436
Edmonton Oilers:
- EdmontonOilers:664662869291302952
Florida Panthers:
- FloridaPanthers:664662872294555648
Los Angeles Kings:
- LosAngelesKings:664662877700882434
Minnesota Wild:
- MinnesotaWild:664662881668956190
Montréal Canadiens:
- MontrealCanadiens:664662884852170772
Nashville Predators:
- NashvillePredators:664662887985315874
New Jersey Devils:
- NewJerseyDevils:664662891370119189
New York Islanders:
- NewYorkIslanders:664662894847459328
New York Rangers:
- NewYorkRangers:664662897799987240
Ottawa Senators:
- OttawaSenators:664662899851001900
Philadelphia Flyers:
- PhiladelphiaFlyers:664662903118626844
Pittsburgh Penguins:
- PittsburghPenguins:664662906000113664
San Jose Sharks:
- SanJoseSharks:664662909246373898
Seattle Kraken:
- SeattleKraken:735938319883698216
St. Louis Blues:
- StLouisBlues:664662913000407052
Tampa Bay Lightning:
- TampaBayLightning:664662915621584906
Team Atlantic:
- Atlantic:406575132895739924
Team Central:
- Central:406575132656533516
Team Metropolitan:
- Metropolitan:406575133113712640
Team Pacific:
- Pacific:406575133096935437
Toronto Maple Leafs:
- TorontoMapleLeafs:664662927739191326
Vancouver Canucks:
- VancouverCanucks:664662930859753492
Vegas Golden Knights:
- VegasGoldenKnights:664662933967601768
Washington Capitals:
- WashingtonCapitals:664664062180851722
Winnipeg Jets:
- WinnipegJets:664664065112539154
Montreal Wanderers:
- MontrealWanderers:747413468755394600
St. Louis Eagles:
- StLouisEagles:747409678417526895
Hamilton Tigers:
- HamiltonTigers:747409674957094913
Montreal Maroons:
- MontrealMaroons:747409674843717712
Brooklyn Americans:
- BrooklynAmericans:747409673447014453
Philadelphia Quakers:
- PhiladelphiaQuakers:747409676655657081
Cleveland Barons:
- ClevelandBarons:747409678308343819
Ottawa Senators (1917):
- OttawaSenators:747409677784055828
Quebec Bulldogs:
- QuebecBulldogs:747409675787698216
Toronto Arenas:
- TorontoArenas:747409674860494919
Toronto St. Patricks:
- TorontoStPatricks:747409677624803368
New York Americans:
- NewYorkAmericans:747409678346092654
Pittsburgh Pirates:
- PittsburghPirates:747409678480179310
Detroit Cougars:
- DetroitCougars:747409675149901835
Detroit Falcons:
- DetroitFalcons:747409678295629854
Oakland Seals:
- OaklandSeals:747409678278852608
California Golden Seals:
- CaliforniaGoldenSeals:747409676127436854
Minnesota North Stars:
- MinnesotaNorthStars:747409676462719026
Atlanta Flames:
- AtlantaFlames:747409673371779072
Colorado Rockies:
- ColoradoRockies:747409677394116690
Kansas City Scouts:
- KansasCityScouts:747409678773911602
Hartford Whalers:
- HartfordWhalers:747409677339459595
Quebec Nordiques:
- QuebecNordiques:747409676898926642
Phoenix Coyotes:
- PhoenixCoyotes:747409679193341952
Winnipeg Jets (1979):
- :WinnipegJets:747409678304280637
Atlanta Thrashers:
- AtlantaThrashers:747409677247315987
Team MassMutual East:
- nhl:496510372828807178
Team Honda West:
- nhl:496510372828807178
Team Scotia North:
- nhl:496510372828807178
Team Discover Central:
- nhl:496510372828807178
Other:
- nhl:496510372828807178
